@charset "utf-8";
/* CSS Document */

/* SEO HEADER DROPDOWN */

/* CARS MENU */
#header-dropdown-box-cars {
	width: 306px;
	overflow:auto;
	background-color: #000;
/*
	filter:alpha(opacity=90);
	opacity:0.9;
*/
/* 	-moz-box-shadow:0 1px 3px 1px #888888;
	-webkit-box-shadow: 0 1px 3px 1px #888888;
	box-shadow: 0 10px 10px 5px #888; */
 	-moz-box-shadow:0;
	-webkit-box-shadow: 0;
	box-shadow: 0; 

   	position:relative;
   	top:-5px;
	margin-top:5px;
	}

#header-dropdown-box-cars .products-header {
	color: #e3eef1;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin: 17px 0 11px 21px;
	}

#header-dropdown-box-cars .close-button {
	padding: 12px 12px 0 0;
	float: right;
	}

#header-dropdown-box-cars .close-button:hover {
   cursor:pointer;
	}

#header-dropdown-box-cars .left-column {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	width: 132px;
	margin-left: 21px;
	float: left;
	line-height: 20px;
	padding: 0 0 0 0;
	}

#header-dropdown-box-cars .left-column .last{
	padding:0 0 14px 0;
	margin:0;
	}

#header-dropdown-box-cars .right-column {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	width: 116px;
	float: left;
	margin: 0 12px 0 25px;
	line-height: 20px;
	padding: 0 0 0 0;
	}

#header-dropdown-box-cars .right-column .last{
	padding:0 0 14px 0;
	margin:0;
	}

#header-dropdown-box-cars .products-tires-car-care-header {
	color: #e3eef1;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin: 9px 0 11px 21px;
	}

#header-dropdown-box-cars .products-topic-header {
	color: #e3eef1;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin: 9px 0 0 20px;
	padding-bottom: 11px;
	}

#header-dropdown-box-cars a { 
	color: #FFF;
	text-decoration: none;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 20px;
	display:block;
	}
	
#header-dropdown-box-cars a:link { 
	color: #FFF;
	text-decoration: none;
	font: normal 11px Arial, Helvetica, sans-serif;
	display:block;
	line-height: 20px;
	}
	
#header-dropdown-box-cars a:visited { 
	color: #FFF;
	text-decoration: none;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 20px;
	}
	
#header-dropdown-box-cars a:active { 
	text-decoration: none;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 20px;
	}
	
#header-dropdown-box-cars a:hover { 
	text-decoration: underline;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 20px;
	}

#header-dropdown-box-cars .see-all-products {
	font-weight:bold;
	padding:0 0 0 0px;
	margin-left: 21px;
	width: 285px;
	color: #FFF;
	}

#header-dropdown-box-cars .see-all-products a.product-link{
	font-weight:bold;
	padding:0 0 0 0;
	width: 285px;
	display: inline;
	margin: 0 0 0 0;
	}

#header-dropdown-box-cars .botborder {
	border-bottom:1px solid #364353;
	margin: 0 12px 0 12px;
	width:282px;
	clear: both;
	height: 1px;
	padding-top: 5px;
	}
	
#header-dropdown-box-cars .blogs-header {
	color: #e3eef1;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 9px 0 14px 21px;
	clear: both;
	}

#header-dropdown-box-cars .blogs {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	margin: 11px 0 17px 21px;
	clear: both;
	}
/* END CARS MENU */

/* BEGIN OTHER MENUS */
#header-dropdown-box {
	width: 306px;
	overflow:auto;
	background-color: #142233;
/* 	-moz-box-shadow:0px 1px 3px 1px #888888;
	-webkit-box-shadow: 0px 1px 3px 1px #888888;
	box-shadow: 10px 10px 5px #888; */
	
 	-moz-box-shadow:0;
	-webkit-box-shadow: 0;
	box-shadow: 0; 

   position:relative;
   top:-5px;
   margin-top:5px;
   padding-bottom:14px;

}


#header-dropdown-box .products-header {
	color: #e3eef1;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin: 17px 0 11px 21px;
}

#header-dropdown-box .close-button {
	padding: 12px 12px 0 0;
	float: right;
}

#header-dropdown-box .close-button:hover {
   cursor:pointer;
}


#header-dropdown-box .left-column {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	width: 132px;
	margin-left: 21px;
	float: left;
	line-height: 20px;

}
#header-dropdown-box .right-column {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	width: 116px;
	float: left;
	margin: 0 12px 0 25px;
	line-height: 20px;
}

#header-dropdown-box a {
	color: #FFF;
	text-decoration: none;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 20px;
	display:block;
	margin-left: 1px;
	}

#header-dropdown-box a:link {
	color: #FFF;
	text-decoration: none;

	font: normal 11px Arial, Helvetica, sans-serif;
	display:block;
	line-height: 20px;
	}

#header-dropdown-box a:visited {
	color: #FFF;
	text-decoration: none;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 20px;
	}

#header-dropdown-box a:active {
	text-decoration: none;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 20px;
	}

#header-dropdown-box a:hover {
	text-decoration: underline;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 20px;
	}

#header-dropdown-box .see-all-products {
	font-weight:bold;
	padding:0 0 0 0px;
	margin-left: 21px;
	width: 285px;
    clear: left;
}

#header-dropdown-box .see-all-products a.product-link{
	font-weight:bold;
	padding:0 0 0 0px;
	width: 285px;
	display: inline;
}

#header-dropdown-box .botborder {
	border-bottom:1px solid #364353;
	margin: 7px 12px 0 12px;
	width:282px;
	clear: both;
	height: 1px;
	}

#header-dropdown-box .blogs-header {
	color: #e3eef1;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 9px 0 11px 21px;
	clear: both;
	padding: 0 0 0 0;
}
#header-dropdown-box .blogs {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	margin: 0 0 0 21px;
	clear: both;
	width: 220px;
	padding: 0 0 0 0;
}

/* END OTHER MENUS */



/* SUB NAVIGATION BLOCKER FOR CARS ONLY -- GETS IGNORED ON NON-CARS PAGES */

#subNavBlocker {
   display:none;
   position:absolute;
   z-index:998;
   background-color:#000;
   height:25px;
   width:308px;
}

/* OUTER CONTAINERS FOR EACH MENU -- THESE ARE INVISIBLE CONTAINERS */

#mainNavPopCars {
   display:none;
   width:auto;
   position:absolute;
   z-index:999;
   padding:0;
   overflow:hidden;
   padding-right:12px;
}

#mainNavPopMoney  {
   display:none;
   width:auto;
   position:absolute;
   z-index:999;
   padding:0;
   overflow:hidden;
   padding-right:12px;
}

#mainNavPopAppliances {
   display:none;
   width:auto;
   position:absolute;
   z-index:999;
   padding:0;
   overflow:hidden;
   padding-right:12px;
}

#mainNavPopElectronics {
   display:none;
   width:auto;
   position:absolute;
   z-index:999;
   padding:0;
   overflow:hidden;
   padding-right:12px;
}

#mainNavPopHome {
   display:none;
   width:auto;
   position:absolute;
   z-index:999;
   padding:0;
   overflow:hidden;
   padding-right:12px;
}

#mainNavPopBabies {
   display:none;
   width:auto;
   position:absolute;
   z-index:999;
   padding:0;
   overflow:hidden;
   padding-right:12px;
}

#mainNavPopShopping {
   display:none;
   width:auto;
   position:absolute;
   z-index:999;
   padding:0;
   overflow:hidden;
   padding-right:12px;
}

#mainNavPopHealth {
   display:none;
   width:auto;
   position:absolute;
   z-index:999;
   padding:0;
   overflow:hidden;
   padding-right:12px;
}

